CACAGOO Cloud Storage Intelligent Camera TV-288ZD-2MP with firmware 3.4.2.0919 Improper Authentication Vulnerability

Summary

CACAGOO Cloud Storage Intelligent Camera TV-288ZD-2MP with firmware 3.4.2.0919 suffers from improper authentication vulnerability.

Credit:

The information has been provided by Alexander Vukcevic

The original article can be found at:https://insights.oem.avira.com/serious-security-flaws-uncovered-in-cacagoo-ip-cameras/

 


Details

CACAGOO Cloud Storage Intelligent Camera TV-288ZD-2MP with firmware 3.4.2.0919 has weak authentication of TELNET access, leading to root privileges without any password required.

 

Vulnerable Systems:

CACAGOO Cloud Storage Intelligent Camera TV-288ZD-2MP with firmware 3.4.2.0919

 

CVE Information:

CVE-2020-6852

 

Disclosure Timeline:
Published Date:4/2/2020

 

Categories: FeaturedNews